| 1.0.0 API documentation

Typedefs
vector_int4_sized.hpp File Reference

GLM_EXT_vector_int4_sized More...

Go to the source code of this file.

## Typedefs
typedef vec< 4, int16, defaultp > | i16vec4
| 16 bit signed integer vector of 4 components type. More...
typedef vec< 4, int32, defaultp > | i32vec4
| 32 bit signed integer vector of 4 components type. More...
typedef vec< 4, int64, defaultp > | i64vec4
| 64 bit signed integer vector of 4 components type. More...
typedef vec< 4, int8, defaultp > | i8vec4
| 8 bit signed integer vector of 4 components type. More...

## Detailed Description

GLM_EXT_vector_int4_sized

Definition in file vector_int4_sized.hpp.